get error while using bumblebee ?

asked 2016-02-05 13:27:56 -0600

ahmed751995 gravatar image

updated 2016-02-06 13:31:46 -0600

mether gravatar image

i installed bumblebee by following the instructions here and restarted my laptop

when i tried using optirun app i get this error :

[ 887.467883] [ERROR]Cannot access secondary GPU - error: [XORG] (EE) /dev/dri/card1: failed to set DRM interface version 1.4: Permission denied

[ 887.467912] [ERROR]Aborting because fallback start is disabled.

hint : my driver is neoveau

edit retag flag offensive close merge delete

Comments

I have read that bumblebee has issues with the nouveau driver. So you could install the Nvidia driver or use prime together with nouveau. Here is a good explanation and further readings.

thomaswood gravatar imagethomaswood ( 2016-02-06 05:57:52 -0600 )edit
1

thank you for guiding me , i read the wiki well and i found bumblebee + nouveau does not work with the GDM login manager in fedora 22+ , i installed fedora kde and bumblebee worked well with neoveau

ahmed751995 gravatar imageahmed751995 ( 2016-02-07 07:52:50 -0600 )edit

Did you have to run KDE or just KDM, the login manager? I'm having this exact problem and I'm curious if using Gnome is my problem.

captbrogers gravatar imagecaptbrogers ( 2016-05-30 21:52:05 -0600 )edit

i used fedora-kde, and bumblebee with nouveau worked well

ahmed751995 gravatar imageahmed751995 ( 2016-08-05 10:55:51 -0600 )edit